.dropdown.inline.prepend-left-10
  %a.dropdown-toggle.btn{href: '#', "data-toggle" => "dropdown"}
    %span.light sort:
    - if @sort.present?
      = @sort
    - else
      = t("shared.newest")
    %b.caret
  %ul.dropdown-menu
    %li
      = link_to project_filter_path(sort: 'newest') do
        = t("shared.newest")
      = link_to project_filter_path(sort: 'oldest') do
        = t("shared.oldest")
      = link_to project_filter_path(sort: 'recently_updated') do
        = t("shared.recently_updated")
      = link_to project_filter_path(sort: 'last_updated') do
        = t("shared.last_updated")
      = link_to project_filter_path(sort: 'milestone_due_soon') do
        = t("shared.milestone_due_soon")
      = link_to project_filter_path(sort: 'milestone_due_later') do
        = t("shared.milestone_due_later")
